Subject: Bug#549529: [debdiff] diff .dsc and extracted source package

From: Matt Kraai <[email-masked]>
Date: Wed, 31 Mar 2010 16:45:05 -0700

Hi Niels,

On Wed, Mar 31, 2010 at 05:21:51PM +0200, Niels Thykier wrote:
> I have prepared a new script for devscript[1] that can (also) diff a dsc
> against an unpacked source folder. However, it only diffs the debian
> part of the two sources (excluding *.debs and orig.tars), so I am not
> sure it does everything you want.
> 
> You can download it from [2], while it waits for a review.

Thanks for preparing the patch and letting me know about it.  It seems
like it will be useful functionality.

-- 
Matt                                            http://ftbfs.org/kraai